/* WooCommerce */

.woocommerce .content {
	margin-bottom: 2em;
}
.woocommerce div#content {
	margin-top: 0;
}
.woocommerce ul.products li.product .button {
	margin-top: .5em;
}
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	color: #000;
	background: #fff;
	border: 2px solid #000;
	border-radius: 0;
	font-weight: 500;
	padding: 5px 10px;
	text-transform: uppercase;
}
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
	background: #000;
	color: #fff;
	text-decoration: underline;
}
.woocommerce ul.products li.product .price, 
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
	background: #fee85d;
	border: 2px solid #000;
	color: #000;
	padding: 0 10px;
	text-align: center;
	font-size: 1em;
	font-weight: 600;
	display: inline-block;
}
.woocommerce span.onsale {
	background-color: #fee85d;
	color: #000;
	border-radius: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	margin: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce .content div.product .woocommerce-tabs ul.tabs li {
	background: none;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	border-top: 2px solid #000;
	border-radius: 0;
	margin-right: 1px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
	box-shadow: 0 0 0 #000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
	border-bottom-right-radius:0;
	border-width: 0;
	box-shadow: 0 0 0 #000;
	border: none;
	border-radius: 0;
}
.woocommerce .content div.product .woocommerce-tabs ul.tabs:after, 
.woocommerce .content div.product .woocommerce-tabs ul.tabs:before, 
.woocommerce div.product .woocommerce-tabs ul.tabs:after, 
.woocommerce div.product .woocommerce-tabs ul.tabs:before, 
.woocommerce-page .content div.product .woocommerce-tabs ul.tabs:after, 
.woocommerce-page .content div.product .woocommerce-tabs ul.tabs:before, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs:after, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
	border: none;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding: 40px 20px 20px 20px;
	border: 2px solid #000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	margin: 0;
}
.woocommerce .woocommerce-message {
	border-top-color: #fee85d;
}
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-info:before {
	color: #fee85d;
}
.woocommerce-checkout #payment {
	background: transparent;
	border-radius: 0;
	border: 2px solid #000;
}
.woocommerce-checkout #payment div.payment_box {
	background-color: #efefef;
	color: #000;
}
.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 1px solid #000;
}
.woocommerce .quantity .qty {
	border: 2px solid #000;
	padding: .28em 0;
}
.woocommerce .woocommerce-breadcrumb a,
.woocommerce .woocommerce-breadcrumb {
	color: #000;
}
.woocommerce .star-rating span:before {
	color: #fee85d;
}
.woocommerce .woocommerce-ordering select {
	background: #fff;
	border: 2px solid #000;
	height: 30px;
}
.woocommerce .woocommerce-info {
	border-top-color: #fee85d;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	border: 2px solid #000;
	padding: 10px 5px;
	-webkit-box-shadow: #000 0 0 0;
	-moz-box-shadow: #000 0 0 0;
	box-shadow: #000 0 0 0;
}
nav.woocommerce-breadcrumb a {
	border: 2px solid #000;
	display: inline-block;
	padding: 0 10px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #fee85d;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: #000;
}
.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
	border-top: 2px solid #000;
}
.woocommerce .shop_table td,
.woocommerce .shop_table th {
	border: 1px solid #000;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	padding: 6px 5px;
}

@media screen and ( min-width: 70em ) {
	.single-product.woocommerce div#secondary {
		width: 21.7391304348%;
		float: right;
		margin-right: 0;
	}
	.archive.woocommerce-page div#secondary {
		width: 21.7391304348%;
		float: right;
		margin-right: 0;
	}
	.woocommerce div#container {
		width: 73.9130434783%;
		float: left;
		margin-right: 4.347826087%;
	}
}